html {
  height: 100%;
}

body {
  height: 100%;
  position: relative;
}

.clear {
	clear: both;
}

#page {
  width: 934px;
  height: 790px;
  margin: auto;
  margin-top:50px;
}

#main {
  height: 654px;
  padding: 8px;
}

#sidebar {
  height: 653px;
  width: 263px;
  float: left;
  margin-right: 8px;
}

#content {
  float: left;
  height: 653px;
  width: 647px;
  overflow: hidden;
  position: relative;
}

#logo {
  display: block;
  height: 230px;
  width: 210px;
  margin-left: 28px;
  margin-top: 70px;
}

#menu {
  display: block;
  margin: 26px 0 0 28px;
  width: 210px;
}

#menu li {
  display: block;
  text-align: center;
}

#menu li a {
  display: block;
}

#menu li a span {
  display: block;
  height: 35px;
}

#footer {
  height: 30px;
  line-height: 30px;
  text-align: center;
}

.frame {
  width: 609px;
  height: 623px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -311px;
  margin-left: -305px;
}

#about {
  width: 545px;
  margin: auto;
  margin-top: 130px;
}

#about img {
  float: left;
  margin-right: 20px;
}

#about p {
  margin-bottom: 15px;
}

#gallery {
  width: 636px;
  margin: auto;
}

#gallery .gallery .image {
  width: 636px;
  height: 453px;
  margin-bottom: 10px;
  visibility: hidden;
}

#gallery .gallery .image img {
  width: 636px;
  height: 453px;
}

#gallery .gallery ul.thumbnails {
  display: block;
  height: 105px;
}

#gallery .gallery ul.thumbnails li.left div,
#gallery .gallery ul.thumbnails li.right div {
  width: 49px;
  height: 95px;
  cursor: pointer;
}

#gallery .gallery ul.thumbnails li.left div.disabled,
#gallery .gallery ul.thumbnails li.right div.disabled{
  cursor: auto !important;
}

#gallery .gallery ul.thumbnails > li {
  display: block;
  float: left;
  height: 95px;
  margin-top: 5px;
  /*padding-top: 10px;*/
}

#gallery .gallery ul.thumbnails > li.pictures {
  position: relative;
  width: 536px;
  overflow: hidden;
}

#gallery .gallery ul.thumbnails > li.pictures > ul {
  display: block;
  width: 536px;
  height: 95px;
  position: absolute;
  left: 0px;
  /*bottom: 10px;*/
  /*overflow: hidden;*/
  white-space: nowrap;
}

#gallery .gallery ul.thumbnails > li.pictures > ul > li {
  display: inline;
  padding: 0 4px 0 0;
  margin: 0;
  line-height: 95px;
  font-size: 0;
}

#gallery .gallery ul.thumbnails > li.pictures > ul > li > img {
  padding: 0;
  margin: 0;
  cursor: pointer;
  width: 127px;
  height: 91px;
}

#gallery .gallery .description {
  padding: 18px 0 0 50px;
  line-height: 1.2;
}

#contact {
  margin: auto;
  width: 480px;
}

#contact .content {
  padding-top: 50px;
  height: 100px;
  text-align: center;
}

#contact ul > li {
  display: block;
  margin-bottom: 10px;
}

#contact ul > li > div {
  clear: both;
}

#contact ul > li > label {
  display: block;
  float: left;
  height: 27px;
  line-height: 27px;
  width: 115px;
  padding-right: 5px;
  text-align: right;
}

#contact ul > li > label > span {
  margin-right: 5px;
}

#contact ul > li > input {
  display: block;
  float: left;
  height: 25px;
  line-height: 27px;
  width: 308px;
  padding: 0 10px 0 10px;
}

#contact ul > li > textarea {
  display: block;
  float: left;
  height: 144px;
  width: 308px;
  padding: 10px;
}

#contact ul > li > span {
  display: block;
  float: left;
  height: 25px;
  line-height: 27px;
  margin-left: 10px;
  visibility: hidden;
}

#contact ul > li > em {
  margin-left: 120px;
}

#contact ul > li > button {
  display: block;
  height: 25px;
  width: 67px;
  margin-left: 381px;
  cursor: pointer;
  padding: 0;
}

#contact ul > li > button > div {
  line-height: 22px;
  height: 22px;
  width: 66px;
  text-align: center;
}

#contact > p {
  display: block;
  margin-bottom: 10px;
  text-align: center;
}

#location .content {
  height: 130px;
  padding-top: 50px;
  text-align: center;
}

#location .map {
  width: 425px;
  margin: auto;
}

#location .map > a {
  line-height: 22px;
  height: 22px;
  width: 144px;
  text-align: center;
  display: block;
  margin: auto;
  margin-top: 25px;
}

#categories {
  padding: 20px 20px 20px 20px;
}

#categories > ol {
  list-style-type: decimal;
}

#categories > ol > li {
  margin-left: 20px;
  margin-bottom: 15px;
}

#products > .category {
  height: 29px;
  padding-left: 30px;
  padding-top: 10px;
}

#products > .products {
  margin: auto;
  width: 604px;
}

#products > .products > .up,
#products > .products >.down {
  height: 10px;
  padding-top: 17px;
}

#products > .products >.up > a,
#products > .products >.down > a {
  display: block;
  margin: auto;
  height: 10px;
  width: 25px;
}

#products > .products >.up > a.disabled,
#products > .products >.down > a.disabled {
  cursor: default;
}

#products > .products > .list {
  height: 557px;
  overflow: hidden;
  position: relative;
}

#products > .products > .list > ul {
  position: absolute;
  left: 0px;
  top: 0px;
  /*min-height: 567px;*/
}

#products > .products > .list > ul > li {
  display: block;
  padding: 6px 0 6px 0;
}

#products > .products > .list > ul > li img {
  height: 91px;
  width: 127px;
  float: left;
  margin-right: 20px;
}

#products > .products > .list > ul > li h3 {
  line-height: 1;
  margin-bottom: 0.3em;
}

#products > .products > .list > ul > li .price {
	float: left;
}

#products > .products > .list > ul > li p {
}

#products > .products > .list > ul > li  a {
  float: right;
  display: block;
  height: 22px;
  width: 112px;
  margin-top: 10px;
  text-align: center;
}

.catsBreadcrumbs li {
  display: inline;
  margin-right: 10px;
  line-height: 29px;
}

#opening {
  text-align: center;
  height: 273px;
  padding-top: 350px;
}

#categories div.boxTop {
  background: url("../images/top.gif") no-repeat left top;
  width:604px;  
}

#categories div.boxBottom {
  background: url("../images/bottom-1.gif") no-repeat left bottom; 
  width:604px; 
  min-height: 100px;
}

#categories div.boxContent {
  background: url("../images/mid.gif") repeat-y;
  width:604px; 
}

#categories div.boxBottom div {
  padding: 20px; 
}

#categories > .list {
  height: 567px;
  overflow: hidden;
  position: relative;
}

#categories > .list > ul {
  left:0;
  position:absolute;
  top:0;
}

#categories > .list > ul > li {
  display: block;
  padding: 6px 0 6px 0;
}


#categories > .up,
#categories > .down {
  height: 10px;
  padding-top: 17px;
}

#categories > .up > a,
#categories > .down > a {
  display: block;
  margin: auto;
  height: 10px;
  width: 25px;
}

#categories > .up > a.disabled,
#categories > .down > a.disabled {
  cursor: default;
}

#products div.boxTop {
  background: url("../images/top.gif") no-repeat left top; 
  width: 604px;
}

#products div.box div.boxBottom {
  background: url("../images/bottom.gif") no-repeat left bottom; 
  width: 604px;
}

#products div.box div.boxContent {
  background: url("../images/mid.gif") repeat-y; 
  width: 604px;
}

#products div.boxBottom div {
  padding:30px;
}

#products div.boxBottom > div > div{
  padding:0px;
  margin-left: 150px;
}

#products div.boxBottom div .price, 
#products div.boxBottom div .clear{
  padding:0px;
}

span#copyright  {
  float:right;
  width: 300px;
}

span.graxin  {
  color:#685144;
  float: right;
  margin-left: 195px;
}

span.graxin > a {
  color:#685144;
  text-decoration:underline; 
}

div#adv {
  padding-left:8px;
  background:url("../images/facebook.jpg") no-repeat transparent;
  background-position: left;
  height:59px;
  margin-left: 8px;
}

#facebook {
	position: relative;
	top:19px; 
	left: 2px;
	min-height:55px;
}

div#adv img#ficon {
  position:relative;
  top:-14px;
  left:-3px;
}

div#adv img#ftext {
  position:relative;
  top:-15px;
  left: 6px;
}